Bug 1797902 - [test_day] Update the occurences of RHGS, RHEL, RHV in all RHHI-V doc books
Summary: [test_day] Update the occurences of RHGS, RHEL, RHV in all RHHI-V doc books
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: Documentation
Version: rhhiv-1.7
Hardware: x86_64
OS: Unspecified
unspecified
high
Target Milestone: ---
: RHHI-V 1.7
Assignee: Disha Walvekar
QA Contact: SATHEESARAN
URL:
Whiteboard:
Depends On:
Blocks: 1722072
TreeView+ depends on / blocked
 
Reported: 2020-02-04 07:54 UTC by SATHEESARAN
Modified: 2020-04-23 05:47 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-20 09:52:48 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description SATHEESARAN 2020-02-04 07:54:00 UTC
Suggestions for improvement: 
----------------------------
All references of RHGS, RHEL, RHV should be changed to
RHV 4.3
RHEL 7.7
RHGS 3.5

Comment 2 Disha Walvekar 2020-02-12 06:51:47 UTC
Hi Sas, 

I have made changes to the version of RHGS 3.5, RHV was already 4.3, if you can please verify this -

1)Automating RHHI for Virtualization deployment -- https://access.redhat.com/documentation/en-us/red_hat_hyperconverged_infrastructure_for_virtualization/1.7/html-single/automating_rhhi_for_virtualization_deployment/index?lb_target=stage#rhhi-req-os

2)Deploying Red Hat Enterprise Linux based RHHI for Virtualization -- https://access.redhat.com/documentation/en-us/red_hat_hyperconverged_infrastructure_for_virtualization/1.7/html-single/deploying_red_hat_enterprise_linux_based_rhhi_for_virtualization/index?lb_target=stage#rhhi-req-os

3)Deploying Red Hat Enterprise Linux based RHHI for Virtualization on a single node -- https://access.redhat.com/documentation/en-us/red_hat_hyperconverged_infrastructure_for_virtualization/1.7/html-single/deploying_red_hat_enterprise_linux_based_rhhi_for_virtualization_on_a_single_node/index?lb_target=preview#deploy-single-node-he-cockpit-ver160

4)Deploying Red Hat Hyperconverged Infrastructure for Virtualization -- https://access.redhat.com/documentation/en-us/red_hat_hyperconverged_infrastructure_for_virtualization/1.7/html-single/deploying_red_hat_hyperconverged_infrastructure_for_virtualization/index?lb_target=stage

5)Deploying Red Hat Hyperconverged Infrastructure for Virtualization on a single node -- https://access.redhat.com/documentation/en-us/red_hat_hyperconverged_infrastructure_for_virtualization/1.7/html-single/deploying_red_hat_hyperconverged_infrastructure_for_virtualization_on_a_single_node/index?lb_target=preview#deploy-single-node-he-cockpit-ver160

6)Maintaining Red Hat Enterprise Linux based RHHI for Virtualization -- https://access.redhat.com/documentation/en-us/red_hat_hyperconverged_infrastructure_for_virtualization/1.7/html-single/maintaining_red_hat_enterprise_linux_based_rhhi_for_virtualization/index?lb_target=stage

7)Maintaining Red Hat Hyperconverged Infrastructure for Virtualization -- https://access.redhat.com/documentation/en-us/red_hat_hyperconverged_infrastructure_for_virtualization/1.7/html-single/maintaining_red_hat_hyperconverged_infrastructure_for_virtualization/index?lb_target=stage

8)Managing Red Hat Gluster Storage using RHV Administration Portal -- https://access.redhat.com/documentation/en-us/red_hat_hyperconverged_infrastructure_for_virtualization/1.7/html-single/managing_red_hat_gluster_storage_using_rhv_administration_portal/index?lb_target=stage

9)Managing virtual machines using the Web Console -- https://access.redhat.com/documentation/en-us/red_hat_hyperconverged_infrastructure_for_virtualization/1.7/html-single/managing_virtual_machines_using_the_web_console/index?lb_target=stage

10)Upgrading Red Hat Hyperconverged Infrastructure for Virtualization -- https://access.redhat.com/documentation/en-us/red_hat_hyperconverged_infrastructure_for_virtualization/1.7/html-single/upgrading_red_hat_hyperconverged_infrastructure_for_virtualization/index?lb_target=stage

Thank you!

Comment 3 SATHEESARAN 2020-02-13 05:58:51 UTC
(In reply to Disha Walvekar from comment #2)
> Hi Sas, 
> 
> I have made changes to the version of RHGS 3.5, RHV was already 4.3, if you
> can please verify this -
> 
> 1)Automating RHHI for Virtualization deployment --
> https://access.redhat.com/documentation/en-us/
> red_hat_hyperconverged_infrastructure_for_virtualization/1.7/html-single/
> automating_rhhi_for_virtualization_deployment/index?lb_target=stage#rhhi-req-
> os
> 
> 2)Deploying Red Hat Enterprise Linux based RHHI for Virtualization --
> https://access.redhat.com/documentation/en-us/
> red_hat_hyperconverged_infrastructure_for_virtualization/1.7/html-single/
> deploying_red_hat_enterprise_linux_based_rhhi_for_virtualization/
> index?lb_target=stage#rhhi-req-os
> 
> 3)Deploying Red Hat Enterprise Linux based RHHI for Virtualization on a
> single node --
> https://access.redhat.com/documentation/en-us/
> red_hat_hyperconverged_infrastructure_for_virtualization/1.7/html-single/
> deploying_red_hat_enterprise_linux_based_rhhi_for_virtualization_on_a_single_
> node/index?lb_target=preview#deploy-single-node-he-cockpit-ver160
> 
> 4)Deploying Red Hat Hyperconverged Infrastructure for Virtualization --
> https://access.redhat.com/documentation/en-us/
> red_hat_hyperconverged_infrastructure_for_virtualization/1.7/html-single/
> deploying_red_hat_hyperconverged_infrastructure_for_virtualization/
> index?lb_target=stage
> 
> 5)Deploying Red Hat Hyperconverged Infrastructure for Virtualization on a
> single node --
> https://access.redhat.com/documentation/en-us/
> red_hat_hyperconverged_infrastructure_for_virtualization/1.7/html-single/
> deploying_red_hat_hyperconverged_infrastructure_for_virtualization_on_a_singl
> e_node/index?lb_target=preview#deploy-single-node-he-cockpit-ver160
> 
> 6)Maintaining Red Hat Enterprise Linux based RHHI for Virtualization --
> https://access.redhat.com/documentation/en-us/
> red_hat_hyperconverged_infrastructure_for_virtualization/1.7/html-single/
> maintaining_red_hat_enterprise_linux_based_rhhi_for_virtualization/
> index?lb_target=stage
> 
> 7)Maintaining Red Hat Hyperconverged Infrastructure for Virtualization --
> https://access.redhat.com/documentation/en-us/
> red_hat_hyperconverged_infrastructure_for_virtualization/1.7/html-single/
> maintaining_red_hat_hyperconverged_infrastructure_for_virtualization/
> index?lb_target=stage
> 
> 8)Managing Red Hat Gluster Storage using RHV Administration Portal --
> https://access.redhat.com/documentation/en-us/
> red_hat_hyperconverged_infrastructure_for_virtualization/1.7/html-single/
> managing_red_hat_gluster_storage_using_rhv_administration_portal/
> index?lb_target=stage
> 
> 9)Managing virtual machines using the Web Console --
> https://access.redhat.com/documentation/en-us/
> red_hat_hyperconverged_infrastructure_for_virtualization/1.7/html-single/
> managing_virtual_machines_using_the_web_console/index?lb_target=stage
> 
> 10)Upgrading Red Hat Hyperconverged Infrastructure for Virtualization --
> https://access.redhat.com/documentation/en-us/
> red_hat_hyperconverged_infrastructure_for_virtualization/1.7/html-single/
> upgrading_red_hat_hyperconverged_infrastructure_for_virtualization/
> index?lb_target=stage
> 
> Thank you!

Thanks Disha. The content looks good.
All references are now pointing to RHGS 3.5 & RHV 4.3


Note You need to log in before you can comment on or make changes to this bug.